/*------------------------------------*\
    
    WebFX WYSIWYG Customizations - Global styling for all ACF WYSIWYG's

    Add custom WYSIWYG styling to this file if it should be applied to all ACF WYSIWYG's on the site
    Otherwise, put your block-specific styles in individual block stylesheets

\*------------------------------------*/

.wysiwyg { 
    position: relative;
    z-index: 2;
}

.bg--white {
    background: #ffffff;
    color: rgba(2,33,60,0.79);
}

.bg--white h2,
.bg--white h3,
.bg--white h4 {
    color: #02213C
}

.bg--white p a:not(.btn) {
    color: #C28100
}

.bg--white .btn-tertiary {
    color: #C28100
}

.bg--navy-blue {
    background: #001F3F;
    color: #fff;
}

.bg--blue {
    background: #053258;
    color: #fff;
}

.more-item {
    display: none;
}

.wysiwyg .read-more__content + .expand {
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .bg--white p a:hover {
      border-color: #C28100;
    }

    .bg--white .btn-tertiary:hover {
        background: transparent;
        color: #C28100;
        border-color: #C28100;
    }

    .bg--white .btn-tertiary--blue:hover {
        color: #1A79B1;
        border-color: #1A79B1;
    }

    .more-item {
        display: block;
    }

    ul.list--two-columns {
        column-count: 2;
    }
}